
.contenedor {
    /* 1. Prueba antes de modificar.*/
    /* 2. Indica display: flex; a continuación*/
    display: flex;
    /* 3. Declara align-items: stretch; ( de hecho es el valor por default) */ 
    /*align-items: stretch;*/
    /* 4. Intenta ahora probando al cambiar el valor a flex-start, center, flex-end, stretch y baseline */
    /*align-items: flex-start;
    align-items: center;
    align-items: flex-end;
    align-items: stretch;*/
    align-items: baseline;
    /*El valor baseline no tendra efectos, cambia a diferentes tamaños las etiquetas de texto (h3, h6, h2 por ejemplo) para verlo en acción*/
    height: 400px;
    background-color: #0C3F7A;
}
    
.contenedor > div {
    background-color: #FFF;
    width: 100px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
